/* Maak gebruik van pu-icons, zie codes in \notifications\dist\css\fonts\pu-icon-codes.css en pdf */

@font-face {
  font-family: 'pu-icon';
  src: url('../../fonts/pu-icon/pu-icon.eot?13906879');
  src: url('../../fonts/pu-icon/pu-icon.eot?13906879#iefix') format('embedded-opentype'),
       url('../../fonts/pu-icon/pu-icon.woff?13906879') format('woff'),
       url('../../fonts/pu-icon/pu-icon.ttf?13906879') format('truetype'),
       url('../../fonts/pu-icon/pu-icon.svg?13906879#pu-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="i-vicons-"], [class*=" i-vicons-"] {
	font-family: 'pu-icon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	text-decoration:none!important;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

	text-rendering: optimizeLegibility;
	font-size: 1.4rem;
}

[class^="i-vicons-"]:before, [class*=" i-vicons-"]:before {
	color: #fff;
	padding: 0px 10px 0px 10px;
	position: relative;
    top: calc(50% - 11px);
}

/* wit */
[class^="i-vicons-"].white:before, [class*=" i-vicons-"].white:before {
	color: #000;
}

/* zwart */
[class^="i-vicons-"].black:before, [class*=" i-vicons-"].black:before {
	color: #535353;
}

/* blauw */
[class^="i-vicons-"].blue:before, [class*=" i-vicons-"].blue:before {
	color: #006db6;
}

/* rood */
[class^="i-vicons-"].red:before, [class*=" i-vicons-"].red:before {
	color: #B22222;
}

/* groen */
[class^="i-vicons-"].green:before, [class*=" i-vicons-"].green:before {
	color: #228B22;
}

/* oranje */
[class^="i-vicons-"].orange:before, [class*=" i-vicons-"].orange:before {
	color: #F87217;
}


/* kleiner */
[class^="i-vicons-"].small, [class*=" i-vicons-"].small {
	font-size: 1.0rem;
}
[class^="i-vicons-"].small:before, [class*=" i-vicons-"].small:before {
	padding: 1px 4px 1px 4px;
    top: calc(50% - 11px);
}

/* top cart */
[class^="i-vicons-"].cart, [class*=" i-vicons-"].cart {
	font-size: 19px;
    top: 6px;
    position: relative;
}
[class^="i-vicons-"].cart:before, [class*=" i-vicons-"].cart:before {
	padding: 1px 4px 1px 4px;
    top: calc(50% - 11px);
}

/* fade */
[class^="i-vicons-"].fade, [class*=" i-vicons-"].fade {
	opacity:0.6;
	filter:alpha(opacity=60);
}

i.i-vicons-pencil.black.cart a:hover {
    text-decoration: none !important;
}

[class^="i-vicons-"].thumbs-up, [class*=" i-vicons-"].thumbs-up {
	font-size: 19px;
    top: 2px;
    position: relative;
}
[class^="i-vicons-"].thumbs-up:before, [class*=" i-vicons-"].thumbs-up:before {
	padding: 1px 4px 1px 4px;
    top: calc(50% - 11px);
}

.i-times:before {
	font-family: 'pu-icon';
	content: "\e819";
}
.i-vicons-success:before {
	content: "\e81a";
}
.i-vicons-cookie:before {
	content: "\e82e";
}
.i-vicons-error:before {
	content: "\e864";
}
.i-vicons-warning:before {
	content: "\e82e";
}
.i-vicons-notice:before {
	content: "\e82e";
}
.i-vicons-menu:before {
	content: "\e882";
}


.i-vicons-search:before { content: '\e800'; } /* '' */
.i-vicons-mail:before { content: '\e801'; } /* '' */
.i-vicons-mail-alt:before { content: '\e802'; } /* '' */
.i-vicons-heart:before { content: '\e803'; } /* '' */
.i-vicons-heart-empty:before { content: '\e804'; } /* '' */
.i-vicons-star:before { content: '\e805'; } /* '' */
.i-vicons-star-empty:before { content: '\e806'; } /* '' */
.i-vicons-star-half:before { content: '\e807'; } /* '' */
.i-vicons-star-half-alt:before { content: '\e808'; } /* '' */
.i-vicons-user:before { content: '\e809'; } /* '' */
.i-vicons-user-plus:before { content: '\e80a'; } /* '' */
.i-vicons-user-times:before { content: '\e80b'; } /* '' */
.i-vicons-users:before { content: '\e80c'; } /* '' */
.i-vicons-picture:before { content: '\e80d'; } /* '' */
.i-vicons-video:before { content: '\e80e'; } /* '' */
.i-vicons-videocam:before { content: '\e80f'; } /* '' */
.i-vicons-link-ext:before { content: '\e810'; } /* '' */
.i-vicons-attach:before { content: '\e811'; } /* '' */
.i-vicons-lock:before { content: '\e812'; } /* '' */
.i-vicons-lock-open:before { content: '\e813'; } /* '' */
.i-vicons-pin:before { content: '\e814'; } /* '' */
.i-vicons-eye:before { content: '\e815'; } /* '' */
.i-vicons-eye-off:before { content: '\e816'; } /* '' */
.i-vicons-tag:before { content: '\e817'; } /* '' */
.i-vicons-minus:before { content: '\e818'; } /* '' */
.i-vicons-cancel:before { content: '\e819'; } /* '' */
.i-vicons-ok:before { content: '\e81a'; } /* '' */
.i-vicons-spin6:before { content: '\e81b'; } /* '' */
.i-vicons-spin4:before { content: '\e81c'; } /* '' */
.i-vicons-spin3:before { content: '\e81d'; } /* '' */
.i-vicons-music:before { content: '\e81e'; } /* '' */
.i-vicons-th:before { content: '\e81f'; } /* '' */
.i-vicons-th-list:before { content: '\e820'; } /* '' */
.i-vicons-ok-circled:before { content: '\e821'; } /* '' */
.i-vicons-ok-circled2:before { content: '\e822'; } /* '' */
.i-vicons-ok-squared:before { content: '\e823'; } /* '' */
.i-vicons-cancel-circled:before { content: '\e824'; } /* '' */
.i-vicons-cancel-circled2:before { content: '\e825'; } /* '' */
.i-vicons-plus:before { content: '\e826'; } /* '' */
.i-vicons-plus-circled:before { content: '\e827'; } /* '' */
.i-vicons-plus-squared:before { content: '\e828'; } /* '' */
.i-vicons-plus-squared-alt:before { content: '\e829'; } /* '' */
.i-vicons-minus-circled:before { content: '\e82a'; } /* '' */
.i-vicons-minus-squared:before { content: '\e82b'; } /* '' */
.i-vicons-minus-squared-alt:before { content: '\e82c'; } /* '' */
.i-vicons-help-circled:before { content: '\e82d'; } /* '' */
.i-vicons-info-circled:before { content: '\e82e'; } /* '' */
.i-vicons-info:before { content: '\e82f'; } /* '' */
.i-vicons-home:before { content: '\e830'; } /* '' */
.i-vicons-link:before { content: '\e831'; } /* '' */
.i-vicons-unlink:before { content: '\e832'; } /* '' */
.i-vicons-link-ext-alt:before { content: '\e833'; } /* '' */
.i-vicons-lock-open-alt:before { content: '\e834'; } /* '' */
.i-vicons-male:before { content: '\e835'; } /* '' */
.i-vicons-female:before { content: '\e836'; } /* '' */
.i-vicons-child:before { content: '\e837'; } /* '' */
.i-vicons-user-secret:before { content: '\e838'; } /* '' */
.i-vicons-mail-squared:before { content: '\e839'; } /* '' */
.i-vicons-camera:before { content: '\e83a'; } /* '' */
.i-vicons-camera-alt:before { content: '\e83b'; } /* '' */
.i-vicons-th-large:before { content: '\e83c'; } /* '' */
.i-vicons-help:before { content: '\e83d'; } /* '' */
.i-vicons-tags:before { content: '\e83e'; } /* '' */
.i-vicons-bookmark:before { content: '\e83f'; } /* '' */
.i-vicons-bookmark-empty:before { content: '\e840'; } /* '' */
.i-vicons-flag:before { content: '\e841'; } /* '' */
.i-vicons-flag-empty:before { content: '\e842'; } /* '' */
.i-vicons-flag-checkered:before { content: '\e843'; } /* '' */
.i-vicons-thumbs-up:before { content: '\e844'; } /* '' */
.i-vicons-thumbs-down:before { content: '\e845'; } /* '' */
.i-vicons-thumbs-up-alt:before { content: '\e846'; } /* '' */
.i-vicons-thumbs-down-alt:before { content: '\e847'; } /* '' */
.i-vicons-download:before { content: '\e848'; } /* '' */
.i-vicons-upload:before { content: '\e849'; } /* '' */
.i-vicons-download-cloud:before { content: '\e84a'; } /* '' */
.i-vicons-upload-cloud:before { content: '\e84b'; } /* '' */
.i-vicons-reply:before { content: '\e84c'; } /* '' */
.i-vicons-reply-all:before { content: '\e84d'; } /* '' */
.i-vicons-forward:before { content: '\e84e'; } /* '' */
.i-vicons-quote-left:before { content: '\e84f'; } /* '' */
.i-vicons-quote-right:before { content: '\e850'; } /* '' */
.i-vicons-code:before { content: '\e851'; } /* '' */
.i-vicons-export:before { content: '\e852'; } /* '' */
.i-vicons-export-alt:before { content: '\e853'; } /* '' */
.i-vicons-share:before { content: '\e854'; } /* '' */
.i-vicons-share-squared:before { content: '\e855'; } /* '' */
.i-vicons-pencil:before { content: '\e856'; } /* '' */
.i-vicons-pencil-squared:before { content: '\e857'; } /* '' */
.i-vicons-edit:before { content: '\e858'; } /* '' */
.i-vicons-print:before { content: '\e859'; } /* '' */
.i-vicons-retweet:before { content: '\e85a'; } /* '' */
.i-vicons-keyboard:before { content: '\e85b'; } /* '' */
.i-vicons-chat:before { content: '\e85c'; } /* '' */
.i-vicons-comment-empty:before { content: '\e85d'; } /* '' */
.i-vicons-chat-empty:before { content: '\e85e'; } /* '' */
.i-vicons-bell:before { content: '\e85f'; } /* '' */
.i-vicons-bell-alt:before { content: '\e860'; } /* '' */
.i-vicons-bell-off:before { content: '\e861'; } /* '' */
.i-vicons-bell-off-empty:before { content: '\e862'; } /* '' */
.i-vicons-attention-alt:before { content: '\e863'; } /* '' */
.i-vicons-attention:before { content: '\e864'; } /* '' */
.i-vicons-attention-circled:before { content: '\e865'; } /* '' */
.i-vicons-location:before { content: '\e866'; } /* '' */
.i-vicons-direction:before { content: '\e867'; } /* '' */
.i-vicons-compass:before { content: '\e868'; } /* '' */
.i-vicons-trash:before { content: '\e869'; } /* '' */
.i-vicons-trash-empty:before { content: '\e86a'; } /* '' */
.i-vicons-doc:before { content: '\e86b'; } /* '' */
.i-vicons-docs:before { content: '\e86c'; } /* '' */
.i-vicons-doc-text:before { content: '\e86d'; } /* '' */
.i-vicons-doc-inv:before { content: '\e86e'; } /* '' */
.i-vicons-doc-text-inv:before { content: '\e86f'; } /* '' */
.i-vicons-file-pdf:before { content: '\e870'; } /* '' */
.i-vicons-file-word:before { content: '\e871'; } /* '' */
.i-vicons-file-excel:before { content: '\e872'; } /* '' */
.i-vicons-file-powerpoint:before { content: '\e873'; } /* '' */
.i-vicons-file-image:before { content: '\e874'; } /* '' */
.i-vicons-file-archive:before { content: '\e875'; } /* '' */
.i-vicons-file-audio:before { content: '\e876'; } /* '' */
.i-vicons-file-video:before { content: '\e877'; } /* '' */
.i-vicons-file-code:before { content: '\e878'; } /* '' */
.i-vicons-folder:before { content: '\e879'; } /* '' */
.i-vicons-folder-open:before { content: '\e87a'; } /* '' */
.i-vicons-folder-empty:before { content: '\e87b'; } /* '' */
.i-vicons-folder-open-empty:before { content: '\e87c'; } /* '' */
.i-vicons-box:before { content: '\e87d'; } /* '' */
.i-vicons-rss:before { content: '\e87e'; } /* '' */
.i-vicons-rss-squared:before { content: '\e87f'; } /* '' */
.i-vicons-phone:before { content: '\e880'; } /* '' */
.i-vicons-phone-squared:before { content: '\e881'; } /* '' */
.i-vicons-menu:before { content: '\e882'; } /* '' */
.i-vicons-cog:before { content: '\e883'; } /* '' */
.i-vicons-cog-alt:before { content: '\e884'; } /* '' */
.i-vicons-wrench:before { content: '\e885'; } /* '' */
.i-vicons-sliders:before { content: '\e886'; } /* '' */
.i-vicons-basket:before { content: '\e887'; } /* '' */
.i-vicons-cart-plus:before { content: '\e888'; } /* '' */
.i-vicons-cart-arrow-down:before { content: '\e889'; } /* '' */
.i-vicons-calendar:before { content: '\e88a'; } /* '' */
.i-vicons-calendar-empty:before { content: '\e88b'; } /* '' */
.i-vicons-login:before { content: '\e88c'; } /* '' */
.i-vicons-logout:before { content: '\e88d'; } /* '' */
.i-vicons-mic:before { content: '\e88e'; } /* '' */
.i-vicons-mute:before { content: '\e88f'; } /* '' */
.i-vicons-volume-off:before { content: '\e890'; } /* '' */
.i-vicons-volume-down:before { content: '\e891'; } /* '' */
.i-vicons-volume-up:before { content: '\e892'; } /* '' */
.i-vicons-headphones:before { content: '\e893'; } /* '' */
.i-vicons-clock:before { content: '\e894'; } /* '' */
.i-vicons-lightbulb:before { content: '\e895'; } /* '' */
.i-vicons-block:before { content: '\e896'; } /* '' */
.i-vicons-resize-full:before { content: '\e897'; } /* '' */
.i-vicons-resize-full-alt:before { content: '\e898'; } /* '' */
.i-vicons-resize-small:before { content: '\e899'; } /* '' */
.i-vicons-resize-vertical:before { content: '\e89a'; } /* '' */
.i-vicons-resize-horizontal:before { content: '\e89b'; } /* '' */
.i-vicons-move:before { content: '\e89c'; } /* '' */
.i-vicons-zoom-in:before { content: '\e89d'; } /* '' */
.i-vicons-zoom-out:before { content: '\e89e'; } /* '' */
.i-vicons-down-circled2:before { content: '\e89f'; } /* '' */
.i-vicons-up-circled2:before { content: '\e8a0'; } /* '' */
.i-vicons-left-circled2:before { content: '\e8a1'; } /* '' */
.i-vicons-right-circled2:before { content: '\e8a2'; } /* '' */
.i-vicons-down-dir:before { content: '\e8a3'; } /* '' */
.i-vicons-up-dir:before { content: '\e8a4'; } /* '' */
.i-vicons-left-dir:before { content: '\e8a5'; } /* '' */
.i-vicons-right-dir:before { content: '\e8a6'; } /* '' */
.i-vicons-down-open:before { content: '\e8a7'; } /* '' */
.i-vicons-left-open:before { content: '\e8a8'; } /* '' */
.i-vicons-right-open:before { content: '\e8a9'; } /* '' */
.i-vicons-up-open:before { content: '\e8aa'; } /* '' */
.i-vicons-angle-left:before { content: '\e8ab'; } /* '' */
.i-vicons-angle-right:before { content: '\e8ac'; } /* '' */
.i-vicons-angle-up:before { content: '\e8ad'; } /* '' */
.i-vicons-angle-down:before { content: '\e8ae'; } /* '' */
.i-vicons-angle-circled-left:before { content: '\e8af'; } /* '' */
.i-vicons-angle-circled-right:before { content: '\e8b0'; } /* '' */
.i-vicons-angle-circled-up:before { content: '\e8b1'; } /* '' */
.i-vicons-angle-circled-down:before { content: '\e8b2'; } /* '' */
.i-vicons-angle-double-left:before { content: '\e8b3'; } /* '' */
.i-vicons-angle-double-right:before { content: '\e8b4'; } /* '' */
.i-vicons-angle-double-up:before { content: '\e8b5'; } /* '' */
.i-vicons-angle-double-down:before { content: '\e8b6'; } /* '' */
.i-vicons-down:before { content: '\e8b7'; } /* '' */
.i-vicons-left:before { content: '\e8b8'; } /* '' */
.i-vicons-right:before { content: '\e8b9'; } /* '' */
.i-vicons-up:before { content: '\e8ba'; } /* '' */
.i-vicons-down-big:before { content: '\e8bb'; } /* '' */
.i-vicons-left-big:before { content: '\e8bc'; } /* '' */
.i-vicons-right-big:before { content: '\e8bd'; } /* '' */
.i-vicons-up-big:before { content: '\e8be'; } /* '' */
.i-vicons-spin5:before { content: '\e8bf'; } /* '' */
.i-vicons-crown:before { content: '\e8c0'; } /* '' */
.i-vicons-left-circled:before { content: '\e8c3'; } /* '' */
.i-vicons-right-circled:before { content: '\e8c4'; } /* '' */
.i-vicons-up-circled:before { content: '\e8c5'; } /* '' */
.i-vicons-down-circled:before { content: '\e8c6'; } /* '' */
.i-vicons-cw:before { content: '\e8c7'; } /* '' */
.i-vicons-ccw:before { content: '\e8c8'; } /* '' */
.i-vicons-arrows-cw:before { content: '\e8c9'; } /* '' */
.i-vicons-level-up:before { content: '\e8ca'; } /* '' */
.i-vicons-level-down:before { content: '\e8cb'; } /* '' */
.i-vicons-shuffle:before { content: '\e8cc'; } /* '' */
.i-vicons-exchange:before { content: '\e8cd'; } /* '' */
.i-vicons-history:before { content: '\e8ce'; } /* '' */
.i-vicons-expand:before { content: '\e8cf'; } /* '' */
.i-vicons-collapse:before { content: '\e8d0'; } /* '' */
.i-vicons-expand-right:before { content: '\e8d1'; } /* '' */
.i-vicons-collapse-left:before { content: '\e8d2'; } /* '' */
.i-vicons-play:before { content: '\e8d3'; } /* '' */
.i-vicons-play-circled:before { content: '\e8d4'; } /* '' */
.i-vicons-play-circled2:before { content: '\e8d5'; } /* '' */
.i-vicons-stop:before { content: '\e8d6'; } /* '' */
.i-vicons-pause:before { content: '\e8d7'; } /* '' */
.i-vicons-to-end:before { content: '\e8d8'; } /* '' */
.i-vicons-to-end-alt:before { content: '\e8d9'; } /* '' */
.i-vicons-to-start:before { content: '\e8da'; } /* '' */
.i-vicons-flight:before { content: '\e8db'; } /* '' */
.i-vicons-umbrella:before { content: '\e8dc'; } /* '' */
.i-vicons-moon:before { content: '\e8dd'; } /* '' */
.i-vicons-flash:before { content: '\e8de'; } /* '' */
.i-vicons-cloud:before { content: '\e8df'; } /* '' */
.i-vicons-sun:before { content: '\e8e0'; } /* '' */
.i-vicons-globe:before { content: '\e8e1'; } /* '' */
.i-vicons-inbox:before { content: '\e8e2'; } /* '' */
.i-vicons-mobile:before { content: '\e8e3'; } /* '' */
.i-vicons-tablet:before { content: '\e8e4'; } /* '' */
.i-vicons-laptop:before { content: '\e8e5'; } /* '' */
.i-vicons-desktop:before { content: '\e8e6'; } /* '' */
.i-vicons-award:before { content: '\e8e7'; } /* '' */
.i-vicons-wifi:before { content: '\e8e8'; } /* '' */
.i-vicons-signal:before { content: '\e8e9'; } /* '' */
.i-vicons-target:before { content: '\e8ea'; } /* '' */
.i-vicons-eject:before { content: '\e8eb'; } /* '' */
.i-vicons-fast-bw:before { content: '\e8ec'; } /* '' */
.i-vicons-fast-fw:before { content: '\e8ed'; } /* '' */
.i-vicons-to-start-alt:before { content: '\e8ee'; } /* '' */
.i-vicons-paper-plane:before { content: '\e8f0'; } /* '' */
.i-vicons-paper-plane-empty:before { content: '\e8f1'; } /* '' */
.i-vicons-space-shuttle:before { content: '\e8f2'; } /* '' */
.i-vicons-leaf:before { content: '\e8f3'; } /* '' */
.i-vicons-paragraph:before { content: '\e8f9'; } /* '' */
.i-vicons-align-left:before { content: '\e8fc'; } /* '' */
.i-vicons-align-center:before { content: '\e8fd'; } /* '' */
.i-vicons-align-right:before { content: '\e8fe'; } /* '' */
.i-vicons-align-justify:before { content: '\e8ff'; } /* '' */
.i-vicons-list:before { content: '\e900'; } /* '' */
.i-vicons-indent-left:before { content: '\e901'; } /* '' */
.i-vicons-indent-right:before { content: '\e902'; } /* '' */
.i-vicons-barcode:before { content: '\e903'; } /* '' */
.i-vicons-qrcode:before { content: '\e904'; } /* '' */
.i-vicons-list-alt:before { content: '\e905'; } /* '' */
.i-vicons-road:before { content: '\e906'; } /* '' */
.i-vicons-off:before { content: '\e907'; } /* '' */
.i-vicons-ellipsis-vert:before { content: '\e908'; } /* '' */
.i-vicons-ellipsis:before { content: '\e909'; } /* '' */
.i-vicons-suitcase:before { content: '\e90a'; } /* '' */
.i-vicons-briefcase:before { content: '\e90b'; } /* '' */
.i-vicons-paste:before { content: '\e90c'; } /* '' */
.i-vicons-scissors:before { content: '\e90d'; } /* '' */
.i-vicons-crop:before { content: '\e90e'; } /* '' */
.i-vicons-columns:before { content: '\e90f'; } /* '' */
.i-vicons-table:before { content: '\e910'; } /* '' */
.i-vicons-list-bullet:before { content: '\e911'; } /* '' */
.i-vicons-list-numbered:before { content: '\e912'; } /* '' */
.i-vicons-book:before { content: '\e917'; } /* '' */
.i-vicons-ajust:before { content: '\e918'; } /* '' */
.i-vicons-tint:before { content: '\e919'; } /* '' */
.i-vicons-toggle-off:before { content: '\e91a'; } /* '' */
.i-vicons-toggle-on:before { content: '\e91b'; } /* '' */
.i-vicons-check:before { content: '\e91c'; } /* '' */
.i-vicons-check-empty:before { content: '\e91d'; } /* '' */
.i-vicons-circle:before { content: '\e91e'; } /* '' */
.i-vicons-circle-empty:before { content: '\e91f'; } /* '' */
.i-vicons-circle-thin:before { content: '\e920'; } /* '' */
.i-vicons-circle-notch:before { content: '\e921'; } /* '' */
.i-vicons-dot-circled:before { content: '\e922'; } /* '' */
.i-vicons-asterisk:before { content: '\e923'; } /* '' */
.i-vicons-gift:before { content: '\e924'; } /* '' */
.i-vicons-fire:before { content: '\e925'; } /* '' */
.i-vicons-chart-bar:before { content: '\e927'; } /* '' */
.i-vicons-chart-area:before { content: '\e928'; } /* '' */
.i-vicons-chart-pie:before { content: '\e929'; } /* '' */
.i-vicons-chart-line:before { content: '\e92a'; } /* '' */
.i-vicons-venus:before { content: '\e92b'; } /* '' */
.i-vicons-bicycle:before { content: '\e92c'; } /* '' */
.i-vicons-bus:before { content: '\e92d'; } /* '' */
.i-vicons-truck:before { content: '\e92e'; } /* '' */
.i-vicons-comment:before { content: '\e92f'; } /* '' */
.i-vicons-cab:before { content: '\e930'; } /* '' */
.i-vicons-magic:before { content: '\e931'; } /* '' */
.i-vicons-beaker:before { content: '\e932'; } /* '' */
.i-vicons-filter:before { content: '\e933'; } /* '' */
.i-vicons-tasks:before { content: '\e934'; } /* '' */
.i-vicons-bug:before { content: '\e936'; } /* '' */
.i-vicons-rocket:before { content: '\e937'; } /* '' */
.i-vicons-fork:before { content: '\e938'; } /* '' */
.i-vicons-key:before { content: '\e939'; } /* '' */
.i-vicons-hdd:before { content: '\e93a'; } /* '' */
.i-vicons-megaphone:before { content: '\e93b'; } /* '' */
.i-vicons-floppy:before { content: '\e93c'; } /* '' */
.i-vicons-credit-card:before { content: '\e93d'; } /* '' */
.i-vicons-ticket:before { content: '\e93e'; } /* '' */
.i-vicons-train:before { content: '\e93f'; } /* '' */
.i-vicons-subway:before { content: '\e940'; } /* '' */
.i-vicons-ship:before { content: '\e941'; } /* '' */
.i-vicons-money:before { content: '\e942'; } /* '' */
.i-vicons-euro:before { content: '\e943'; } /* '' */
.i-vicons-pound:before { content: '\e944'; } /* '' */
.i-vicons-dollar:before { content: '\e945'; } /* '' */
.i-vicons-sort:before { content: '\e94e'; } /* '' */
.i-vicons-sort-down:before { content: '\e94f'; } /* '' */
.i-vicons-sort-up:before { content: '\e950'; } /* '' */
.i-vicons-sort-alt-up:before { content: '\e951'; } /* '' */
.i-vicons-sort-alt-down:before { content: '\e952'; } /* '' */
.i-vicons-sort-name-up:before { content: '\e953'; } /* '' */
.i-vicons-sort-name-down:before { content: '\e954'; } /* '' */
.i-vicons-sort-number-up:before { content: '\e955'; } /* '' */
.i-vicons-sort-number-down:before { content: '\e956'; } /* '' */
.i-vicons-hammer:before { content: '\e957'; } /* '' */
.i-vicons-gauge:before { content: '\e958'; } /* '' */
.i-vicons-sitemap:before { content: '\e959'; } /* '' */
.i-vicons-spinner:before { content: '\e95a'; } /* '' */
.i-vicons-coffee:before { content: '\e95b'; } /* '' */
.i-vicons-food:before { content: '\e95c'; } /* '' */
.i-vicons-beer:before { content: '\e95d'; } /* '' */
.i-vicons-user-md:before { content: '\e95e'; } /* '' */
.i-vicons-building:before { content: '\e95f'; } /* '' */
.i-vicons-building-filled:before { content: '\e960'; } /* '' */
.i-vicons-smile:before { content: '\e962'; } /* '' */
.i-vicons-frown:before { content: '\e963'; } /* '' */
.i-vicons-meh:before { content: '\e964'; } /* '' */
.i-vicons-anchor:before { content: '\e965'; } /* '' */
.i-vicons-terminal:before { content: '\e966'; } /* '' */
.i-vicons-eraser:before { content: '\e967'; } /* '' */
.i-vicons-puzzle:before { content: '\e968'; } /* '' */
.i-vicons-shield:before { content: '\e969'; } /* '' */
.i-vicons-extinguisher:before { content: '\e96a'; } /* '' */
.i-vicons-bullseye:before { content: '\e96b'; } /* '' */
.i-vicons-wheelchair:before { content: '\e96c'; } /* '' */
.i-vicons-language:before { content: '\e96d'; } /* '' */
.i-vicons-graduation-cap:before { content: '\e96e'; } /* '' */
.i-vicons-paw:before { content: '\e96f'; } /* '' */
.i-vicons-spoon:before { content: '\e970'; } /* '' */
.i-vicons-cube:before { content: '\e971'; } /* '' */
.i-vicons-cubes:before { content: '\e972'; } /* '' */
.i-vicons-recycle:before { content: '\e973'; } /* '' */
.i-vicons-street-view:before { content: '\e974'; } /* '' */
.i-vicons-diamond:before { content: '\e975'; } /* '' */
.i-vicons-birthday:before { content: '\e976'; } /* '' */
.i-vicons-brush:before { content: '\e977'; } /* '' */
.i-vicons-eyedropper:before { content: '\e978'; } /* '' */
.i-vicons-at:before { content: '\e979'; } /* '' */
.i-vicons-copyright:before { content: '\e97a'; } /* '' */
.i-vicons-calc:before { content: '\e97b'; } /* '' */
.i-vicons-newspaper:before { content: '\e97c'; } /* '' */
.i-vicons-plug:before { content: '\e97d'; } /* '' */
.i-vicons-binoculars:before { content: '\e97e'; } /* '' */
.i-vicons-tty:before { content: '\e97f'; } /* '' */
.i-vicons-bomb:before { content: '\e981'; } /* '' */
.i-vicons-lifebuoy:before { content: '\e984'; } /* '' */
.i-vicons-server:before { content: '\e985'; } /* '' */
.i-vicons-database:before { content: '\e986'; } /* '' */
.i-vicons-mars:before { content: '\e988'; } /* '' */
.i-vicons-gamepad:before { content: '\e989'; } /* '' */
.i-vicons-marquee:before { content: '\e98a'; } /* '' */
.i-vicons-firefox:before { content: '\e98b'; } /* '' */
.i-vicons-chrome:before { content: '\e98c'; } /* '' */
.i-vicons-ie:before { content: '\e98d'; } /* '' */
.i-vicons-opera:before { content: '\e98e'; } /* '' */
.i-vicons-medkit:before { content: '\e98f'; } /* '' */
.i-vicons-h-sigh:before { content: '\e990'; } /* '' */
.i-vicons-ambulance:before { content: '\e991'; } /* '' */
.i-vicons-heartbeat:before { content: '\e992'; } /* '' */
.i-vicons-neuter:before { content: '\e993'; } /* '' */
.i-vicons-cc-visa:before { content: '\e994'; } /* '' */
.i-vicons-cc-mastercard:before { content: '\e995'; } /* '' */
.i-vicons-android:before { content: '\e996'; } /* '' */
.i-vicons-cc-amex:before { content: '\e997'; } /* '' */
.i-vicons-cc-paypal:before { content: '\e998'; } /* '' */
.i-vicons-windows:before { content: '\e999'; } /* '' */
.i-vicons-adn:before { content: '\e99a'; } /* '' */
.i-vicons-bed:before { content: '\e99b'; } /* '' */
.i-vicons-apple:before { content: '\e99d'; } /* '' */
.i-vicons-dropbox:before { content: '\e9a1'; } /* '' */
.i-vicons-drupal:before { content: '\e9a2'; } /* '' */
.i-vicons-facebook:before { content: '\e9a3'; } /* '' */
.i-vicons-facebook-squared:before { content: '\e9a4'; } /* '' */
.i-vicons-youtube:before { content: '\e9a7'; } /* '' */
.i-vicons-whatsapp:before { content: '\e9a9'; } /* '' */
.i-vicons-twitter-squared:before { content: '\e9aa'; } /* '' */
.i-vicons-twitter:before { content: '\e9ab'; } /* '' */
.i-vicons-skype:before { content: '\e9ad'; } /* '' */
.i-vicons-linkedin-squared:before { content: '\e9af'; } /* '' */
.i-vicons-twitch:before { content: '\e9b3'; } /* '' */
.i-vicons-google:before { content: '\e9b6'; } /* '' */
.i-vicons-gplus-squared:before { content: '\e9b8'; } /* '' */
.i-vicons-youtube-play:before { content: '\e9ba'; } /* '' */
.i-vicons-blank:before { content: '\e9bb'; } /* '' */
.i-vicons-vimeo-squared:before { content: '\e9bf'; } /* '' */
.i-vicons-pinterest-circled:before { content: '\e9c5'; } /* '' */
.i-vicons-stackoverflow:before { content: '\e9c7'; } /* '' */
